.review-card-manual {
  padding: 2.125rem;
  min-height: 24.375rem;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
  background: var(--bg-extra-light);
  border-radius: var(--radius-card);
}
@media (min-width: 1921px) {
  .review-card-manual {
    padding: 1.7708333333vw;
    min-height: 20.3125vw;
    gap: 1.25vw;
  }
}
@media (max-width: 630px) {
  .review-card-manual {
    min-height: 20.625rem;
    padding: 1.5rem;
  }
}
.review-card-manual__quote {
  --icon-size: 1.875rem;
  --icon-color: var(--accent-primary-default);
}
.review-card-manual__text {
  font: var(--font-body-L-r);
}
.review-card-manual__role {
  margin-top: auto;
  color: var(--text-dark-secondary);
  font: var(--font-body-M-m);
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
